/* --------------------------------------------------------------

   form.css
   Base pour formulaires
   Cf.: http://contrib.spip.net/3820

-------------------------------------------------------------- */

input,textarea,select,button { font-family: inherit; font-size: 100%; font-weight: inherit; line-height: inherit; }
select, option{max-width:100%;}

legend { font-weight: bold; }

/* Curseur main sur les elements input cliquables */
input[type="submit"],input.submit,
input[type="button"],input.button,
input[type="image"],input.image,
button { cursor: pointer;
   -webkit-appearance: textfield;
   -moz-appearance:    textfield;
   appearance:         textfield;
 }

option[value="Array"]{display: none;}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie fieldset { padding-top: 0; }
.ie6 legend,
.ie7 legend { margin-left: -7px; } /* Preciser la couleur des legend et du fond pour IE/Win */
.ie button,
.ie input.submit,
.ie input.button { position: relative; }

button { width: auto; overflow: visible; } /* joli rendu sous IE: www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */

/* Elements de notifications des boites succes, info, notice, alerte */
.reponse,
.error,
.alert, 
.notice,
.success, 
.info     { padding: .8em; margin-bottom: 1.5em; border: 2px solid #ddd; }

.error,
.alert      { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice     { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info     { background: #d5edf8; color: #205791; border-color: #92cae4; }

.error a,
.alert a      { color: #8a1f11; }
.notice a   { color: #514721; }
.success a    { color: #264409; }
.info a     { color: #205791; }


.formulaire_formidable{
	padding: 1.5em;
	border: 1px solid #CCC;
	background-color:#EEEEEE;
}
.formulaire_formidable label { display: block; margin-bottom:5px; }



.formulaire_formidable fieldset {
	width: 100%;
	margin: 0 0 1em;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 1em;
	border: 1px dotted #CCC;
}
.formulaire_formidable label { display: block; }
.formulaire_formidable .erreur_message { display: block; }
.formulaire_formidable input.text,.formulaire_formidable textarea, .formulaire_formidable input.email {
	width: 100%;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #CCC;
	background: #FFF;
	padding:5px;
	margin-bottom:10px;
	}
.formulaire_formidable textarea { width: 100%;
height:8em; }

.formulaire_formidable input[type="submit"]{
	border:0; background-color:#8ac74a; text-transform:uppercase; color:#FFF; padding:7px 10px; border-radius:3px;}

.formulaire_formidable input[type="submit"]:hover{
	background-color:#f68500;}

.formulaire_formidable span.obligatoire{ color:#F00;}

/* Print */
@media print {
  form { display: none; }
}

/* fin */